.contact-form-title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #454749;
}

.contact-form-body {
    margin-top: 2rem;
}

.contact-form-inputs {
    display: flex;
    row-gap: 1.5rem;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact-inputGroup {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.contact-form-input {
    display: block;
    width: 100%;
    height: 3.438rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    padding: 1.25rem;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #e6ecf2;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out;
    -webkit-transition: border-color .15s ease-in-out;
    -moz-transition: border-color .15s ease-in-out;
    -ms-transition: border-color .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out;
}

.contact-form-input:focus {
    border-color: #ff8c00;
    outline: 0;
}

#contact-form-message {
    height: auto;
}

.contact-form-submit {
    color: white;
    outline: none;
    margin-top: 2.5rem;
    border: 2px solid transparent;
    background: #F24942;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: 500;
    height: 3.2rem;
    width: 14.375rem;
    -o-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    border-radius: 11px;
    cursor: pointer;
}

.contact-form-submit:hover {
    background-color: #F24942dd;
}

@media only screen and (min-width: 768px) {
    .contact-inputGroup { width: calc(50% - 1rem) }
    
    .contact-inputGroup3 { width: 100% }
}